﻿#MainTopContainer {
	/*width: 1170px;*/
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	padding: 10px;
	border-left: 2px solid #DDDCE2;
	border-right: 2px solid #DDDCE2;
	border-bottom: 2px solid #DDDCE2;
}


#plantivobar {
	overflow: visible;
	margin-bottom: 10px;
	color: #777777;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: -8px;
}

#plantivobarsetup {
	overflow: visible;
	margin-bottom: 10px;
	color: #777777;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -8px;
}

#plantivobar-inner {
	min-height: 50px;
	padding: 5px 11px 0px 7px;
	border: 1px solid #d4d4d4;
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	background: url("../img/nav_bg.jpg") 0 0 repeat;
	background-color: #242b35;
}

	#plantivobar-inner > div {
		display: flex;
		align-items: center;
	}

	#plantivobar-inner .links {
		margin-right: 5px
	}

	#plantivobar-inner .title-img {
		margin: 0 !important;
	}

	#plantivobar-inner .title {
		flex-grow: 1;
	}

	#plantivobar-inner a {
		text-decoration: none;
	}

	#plantivobar-inner .space {
		flex-grow: 1;
	}

	#plantivobar-inner .title-content {
		margin-top: 0 !important;
		display: flex;
		align-items: center;
	}

	#plantivobar-inner .title-content .questionmark{
		margin-top: 0 !important;
		margin-right: 5px;
	}


#newspeekbar {
	overflow: visible;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000000;
}

#newspeekbar-inner {
	min-height: 30px;
	padding: 5px 5px 5px 5px;
	background-color: #F2F2F2;
	border: 1px solid #888800;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	*zoom: 1;
}

	#newspeekbar-inner p {
		margin-bottom: 0;
	}
	
#adminpeekbar {
	overflow: visible;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000000;
}

#adminpeekbar-inner {
	min-height: 30px;
	padding: 1px 11px 3px 10px;
	background-color: #FFFF33;
	background-image: -moz-linear-gradient(top, #ffffaa, #FFFF33);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffaa), to(#FFFF33));
	background-image: -webkit-linear-gradient(top, #ffffaa, #FFFF33);
	background-image: -o-linear-gradient(top, #ffffaa, #FFFF33);
	background-image: linear-gradient(to bottom, #ffffaa, #FFFF33);
	background-repeat: repeat-x;
	border: 1px solid #888800;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	display: flex;
	align-items: center;
	justify-content:space-between;
}
#adminpeekbar-inner a{
	text-decoration:none;
}
